Инструменты пользователя

Инструменты сайта


beget:nextcloud:errors:allow_url_include

Ошибка «Directive 'allow_url_include' is deprecated at Unknown#0» в NextCloud 19.0.3

Возникает при использовании PHP 7.4. При переключении на 7.3 исчезает.

:!: Но, помимо переключения сайта на предыдущую версию PHP в панели управления хостингом, нужно не забыть там же соответствующим образом изменить задание Cron, чтобы оно тоже использовало предыдущую версию.

Должно получиться так /usr/local/bin/php7.3 ~/cloud/public_html/cron.php.


Дисклеймер

  • Использование материалов данной базы знаний разрешено на условиях лицензии, указанной внизу каждой страницы! При использовании материалов активная гиперссылка на соответствующую страницу данной базы знаний обязательна!
  • Автор не несет и не может нести какую либо ответственность за последствия использования материалов, размещенных в данной базе знаний. Все материалы предоставляются по принципу «как есть». Используйте их исключительно на свой страх и риск.
  • Все высказывания, мысли или идеи автора, размещенные в материалах данной базе знаний, являются исключительно его личным субъективным мнением и могут не совпадать с мнением читателей!
  • При размещении ссылок в данной базе знаний на интернет-страницы третьих лиц автор не несет ответственности за их техническую функциональность (особенно отсутствие вирусов) и содержание! При обнаружении таких ссылок, можно и желательно сообщить о них в комментариях к соответствующей статье.

Обсуждение

Ваш комментарий:
A D Q G Z C᠎ Q Q I O W᠎ P I L F​ H
 
Последнее изменение: 2022/02/12 11:40 (внешнее изменение)